# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
#
# $Id: makefile.src,v 1.2 1997-09-09 00:51:27+02 rho Exp rho $
#

srcdir=$(RHIDESRC)/rhgdb/include
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) rhgdb.h makefile makefile.src
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
